httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 43523] - Compatibility with last svn dav and authz .so modules...
Date Tue, 02 Oct 2007 09:08:48 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG·
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=43523>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND·
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=43523





------- Additional Comments From kova63@freemail.hu  2007-10-02 02:08 -------
Thanks.
I have downloaded and installed svn "Win32 packages built against Apache 2.2".
It is possible that the version checking is strong but "against Apache 2.2"
means all versions after 2.2 or 2.2.x.
Maybe version checking must be exact - developer of svn must be compile new .so
modules for all new apache versions, also for "only security updates".

Unfortunately the actual version of apache 2.2.6 svn 1.4.5 and php 5.2.4 remain
incompatible at this time.

-- 
Configure bugmail: http://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message